<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~TV Service Status~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">

</head>

<body>
<center>
<table border="0" cellpadding="4" cellspacing="1">

<tr>
<td colspan="2" style="text-align: center"><b>!!!Status!!!</b><br><br></td>
</tr>

<tr>
<td style="text-align: center"><form action=tvstatus method=post><input type=submit value="~~~Check Status~~~"></form></td>
<td style="text-align: center"><form action=tvreset method=post><input type=submit value="~~~Reset Service~~~"></form></td>
</tr>

</table>
</center>
</td></tr></table>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>